【漏洞預警】Ubuntu的帳號服務元件存在漏洞,恐讓攻擊者能取得Root權限

[主旨說明:]
【漏洞預警】Ubuntu的帳號服務元件存在漏洞,恐讓攻擊者能取得Root權限

[內容說明:]
轉發教育機構資安通報應變小組
Ubuntu作業系統裡的桌面環境GNOME,其中的AccountsService元件,存在記憶體雙重釋放的漏洞CVE-2021-3939,影響Ubuntu 21.10、21.04、20.04 LTS。

一旦攻擊者利用這項漏洞,就能在本機端提升權限,研究人員也提出概念性驗證攻擊影片,並指出此漏洞並非每次都能馬上觸發,但攻擊者可慢慢測試數個小時直到成功為止。

情資分享等級: WHITE(情資內容為可公開揭露之資訊)

[影響平台:]
● Ubuntu 21.10
● Ubuntu 21.04
● Ubuntu 20.04 LTS

[建議措施:]
請升級至AccountsService 版本 0.6.55-0ubuntu12~20.04.5、0.6.55-0ubuntu13.3、0.6.55-0ubuntu14.1 (含)以上。

[參考資料:]
1、https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-3939
2、https://www.bleepingcomputer.com/news/security/attackers-can-get-root-by-crashing-ubuntu-s-accountsservice/